@import "reset.css";

body, html { width: 100%; height: 100%; }
html, body{ font-family:Verdana, Geneva, sans-serif; margin:0; padding:0; color:#333; font-size:12px  }
body {background-image: url(../images/bg.gif);}

a, a:visited, a:active {color: #cc0001;}
a:hover {color: #666;}

.wrap{ width:1004px; margin:0 auto 0 auto; padding:0; border-left:1px solid #585858; border-right:1px solid #585858;  }
.head{ height:105px; border-bottom:5px solid #c60001; padding:0px 25px 25px 35px; background:#211f20; /*#bd2b95*/}
.banner{ height:275px; background:#FFF}
.mainnavbox { height:42px; background:#000}

.mainnavbox a, mainnavbox a:visited, mainnavbox a:active
{
    display:block;
    float:right;
    height:42px;
    background:#303030;
    color:#fff;
    font-size:16px;
    text-decoration:none;
    padding: 0px 14px 0px 14px;
    line-height:40px;
    margin-left:2px
}
.mainnavbox a:hover
{
    display:block;
    float:right;
    height:42px;
    background:#cc0001;
    color:#000;
    font-size:16px;
    text-decoration:none;
    padding: 0px 14px 0px 14px;
    line-height:40px;
    margin-left:2px
}

.mobi-nav { height:60px; background:#000}

.mobi-nav a, mobi-nav a:visited, mobi-nav a:active
{
    display:block;
    float:right;
    height:54px;
    background:#303030;
    color:#fff;
    font-size:32px;
    text-decoration:none;
    padding: 0px 14px 0px 14px;
    line-height:50px;
    margin-left:20px;
    Margin-top:8px;
}
.mobi-nav a:hover
{
    display:block;
    float:right;
    height:54px;
    background:#cc0001;
    color:#000;
    font-size:32px;
    text-decoration:none;
    padding: 0px 14px 0px 14px;
    line-height:50px;
    margin-left:20px;
    Margin-top:8px;
}

.selected  {
    display:block;
    float:right;
    height:42px;
    background:#cc0001;
    color:#000;
    font-size:16px;
    text-decoration:none;
    padding: 0px 14px 0px 14px;
    line-height:40px;
    margin-left:2px
}

.innercontent{ background:#FFF; padding:0px 30px 0  30px;}

h1{ font-size: 24px; color:#333; padding:10px 0 5px 0; margin:0; font-weight:bold}
h2{ font-size: 16px; color:#333; padding:10px 0 5px 0; margin:0; font-weight:bold}
p{  font-size: 14px; padding:5px 0 15px 0; margin:0}

.leftcolumn{ float:left; width:205px; }

.leftcolumn a, leftcolumn a:visited, leftcolumn a:active
{
    display:flex;
    height:42px;
    background:#fff;
    color:#000;
    font-size:12px;
    text-decoration:none;
    padding: 0 0 0 14px;
    line-height:40px;
    font-weight:bold;
    border-bottom:1px solid #fff; text-transform:uppercase

}
.leftcolumn a:hover
{
    display:flex;
    height:42px;
    background:#cc0001;
    color:#000;
    font-size:12px;
    text-decoration:none;
    padding: 0 0 0 14px;
    line-height:40px;
    font-weight:bold;
    border-bottom:1px solid #999;
    text-transform:uppercase
}
.leftselected
{
    display:flex;
    height:42px;
    background: #cc0001;
    color:#000;
    font-size:12px;
    text-decoration:none;
    padding: 0 0 0 20px;
    line-height:40px;
    font-weight:bold;
    border-bottom:1px solid #999;
    text-transform:uppercase
}
.rightcolumn{ float:right; width: 100%; min-height: 445px; }
button{  background:url(../images/greenbuttonbg.gif); border:0px solid #8DA831; height:26px; }
button font{color:#000; font-size:14px; position:relative; top:-2px}
.star{ font-size:20px; font-weight:bold; color:#cc0001}
.clr_green{  color:#a5b706;}
.footer{ color:#FFF; font-size:11px; height:30px; padding:0 25px;}

.footer a, footer a:visited, footer a:active{ color:#fff; text-decoration:none;  }
.footer a:hover{color:#cc0001; text-decoration:none;}
.callnow{ position:relative; top:-15px; }
.floatleft{
    padding:40px 0 0 0;
    float:left}
.floatright{
    padding:30px 0 0 0;
    float:right}
.font12{ font-size:12px}
.clr{ clear:both}



/*Classes added by Om on 1-2-2011*/

.ladiesppLogo{
    width:254px;
    float:left;
    padding:20px 0 0 0;
    margin:0 0 0 90px;
}


.bottomBanner{
    background:#000;
    margin:0 0 0 0;
    height:195px;
}



.areashead{
    width:200px;
    font:bold 18px Arial, Helvetica, sans-serif;
    color:#FFFFFF;
    padding:8px 0 0 20px;
    float:left;
    margin-left: 3px;
}



.area marquee{
    width:780px;
    margin:0px;
    padding: 0px;
    float:left;
}
.area marquee b{
    font:18px Arial, Helvetica, sans-serif;
    color:#cc0001;
    padding:0 10px 0 10px;
}
.area marquee b:hover{
    color:#FFFFFF;
    cursor:pointer;
}

.followUs{
    float:right;
    width:75px;
    padding:10px 0 0 0;
}

#welcomeText{
    width:690px;
    font-family:Verdana, Geneva, sans-serif;;
    font-size:16px;
    line-height:25px;
}
#fbGroup{
    float:right;
    width:1004px;
    height:30px;
    background:#fff;
    text-align:right;
}
#countDown{
    width:205px;
}


#winForm{
    width:205px;
    background:url(../images/form-background.gif) repeat-x #b3d302;
    overflow:hidden;
}
#winForm .formcontent{
    width:183px;
    margin:0 auto;
    color:#fff;
}
.formcontent strong{
    color:#fff;
    font: bold 20px Trebuchet MS, Arial, Helvetica, sans-serif;
    text-transform:uppercase;
}
.formcontent h1{
    font:70px Trebuchet MS, Arial, Helvetica, sans-serif;
    color:#b0cf00;
    display:block;
}


.formcontent ul{
    margin:0px;
    padding:0px;
    list-style:none;
}

.formcontent ul li{
    margin:0px 0 3px 0;
    padding:0px 5px 0 5px;
    height:30px;
    text-align:left;
    background:url(../images/white-inputbg.gif)  no-repeat;
    width:173px;
}
.input{
    border:none;
    background:transparent;
    height:30px;
    margin:0px;
    padding:0px;
    font:36px Trebuchet Ms, Arial, Helvetica, sans-serif;
    color:#000000;
    width:173px;
    text-align:left;
}
/**************************[New Styles]*********************************/
table tr td, table tr th { padding: 5px; } { text-align:right; }

div.slider{width:1004px; height:275px;}
div.slider2{margin:0 auto; width:947px;}
div.slider #nav { z-index: 50; position: absolute; bottom: 10px; left: 35px; }
div.slider #nav a { margin: 0 5px; padding: 3px 5px; border: 1px solid #000000; background: #303030; text-decoration: none; }
div.slider #nav a.activeSlide { background: #000000; }
div.slider #nav a:focus { outline: none; }
.bottom-logos{margin-left: 3px;}
.callnow h1, .callnow h2, .callnow p{color: #FFFFFF;}
/*search box*/
.cf:before, .cf:after{ content:""; display:table; }
.cf:after{ clear:both; }
.cf{ zoom:1; }
/*-------------------------------------*/
.form-wrapper {
    float: left;
    width: 300px;
    padding: 10px;
    margin: 40px 0 0 0;
    background: #444;
    background: rgba(0,0,0,.2);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
    box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
}
.form-wrapper input {
    width: 180px;
    height: 20px;
    padding: 5px 5px;
    float: left;
    font: bold 12px 'lucida sans', 'trebuchet MS', 'Tahoma';
    border: 0;
    background: #eee;
    -moz-border-radius: 3px 0 0 3px;
    -webkit-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
}
.form-wrapper input:focus {
    outline: 0;
    background: #fff;
    -moz-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
    -webkit-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
    box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
}
.form-wrapper input::-webkit-input-placeholder { color: #999; font-weight: normal; font-style: italic; }
.form-wrapper input:-moz-placeholder { color: #999; font-weight: normal; font-style: italic; }
.form-wrapper input:-ms-input-placeholder { color: #999; font-weight: normal; font-style: italic; }
.form-wrapper button {
    overflow: visible;
    position: relative;
    float: right;
    border: 0;
    padding: 0;
    cursor: pointer;
    height: 30px;
    width: 110px;
    font: bold 11px/30px 'lucida sans', 'trebuchet MS', 'Tahoma';
    color: #fff;
    text-transform: uppercase;
    background: #d83c3c;
    -moz-border-radius: 0 3px 3px 0;
    -webkit-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
    text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
}
.form-wrapper button:hover{ background: #e54040; }
.form-wrapper button:active, .form-wrapper button:focus{ background: #c42f2f; }
.form-wrapper button:before {
    content: '';
    position: absolute;
    border-width: 8px 8px 8px 0;
    border-style: solid solid solid none;
    border-color: transparent #d83c3c transparent;
    top: 7px;
    left: -6px;
}
.form-wrapper button:hover:before{ border-right-color: #e54040; }
.form-wrapper button:focus:before{ border-right-color: #c42f2f; }
.form-wrapper button::-moz-focus-inner { border: 0; padding: 0; }

/*footer sticky form*/
.Call_main {font-family:Arial, Helvetica, sans-serif; float:left; position:fixed; bottom:-1000px; z-index:9;}
.Call_main.contact_form {float:left; right:0;}
.Call_main>a {float:left; width:225px; height:35px; margin-bottom:10px; background:url(../images/request.png) no-repeat;}
.Call_main b {width:170px; padding:13px 0 0 13px; color:#FFFFFF; font-size:12px; float:left;}
.Call_main span {width:20px; height:9px; float:right; margin:17px 0px 0 10px; background:url(../images/request-arrow.png) no-repeat;}
.Call_main form {width:203px; background-color:#FFFFFF; padding:10px; border:1px solid #8fb60b;}
.Call_main input, .Call_main textarea {width:195px;}
.Call_main select {width:200px; height:22px;}
.Call_main form a {margin-left:5px;}
.Call_main form img {border:0;}
.Call_main form>div {margin-bottom:5px;}
/*Message Boxes*/
.info, .success, .warning, .error, .validation {
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('../images/Knob Info.png');
}
.success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('../images/Knob Valid Green.png');
}
.warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('../images/Knob Attention.png');
}
.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../images/Knob Cancel.png');
}
/*End Message Boxes*/
.sitemap ul li{padding:5px;}

.mobi-nav{
Display:none;
}

.mobi-only{
display:none
}

@media only screen and (max-width: 980px){


.mobi-nav{
Display:block;
Height:75px;
Background:#000;
}

.mobi-only{
display:block
}

.mobi-remove{
display:none
}

.mobi-main{
width:100%!important;
}

#fbGroup img {
Width: 200px!important;
Height: 30px!important;
}

h1{ font-size: 32px!important; color:#333; padding:10px 0 5px 0; margin:0; font-weight:bold}
h2{ font-size: 24px!important; color:#333; padding:10px 0 5px 0; margin:0; font-weight:bold}
p{  font-size: 18px!important; padding:5px 0 15px 0; margin:0}

Table {
Font-size: 18px!important;
}

}





